<?php
/*
  $Id: optional_related_products.php, ver 2.0 05/01/2005 Exp $

  Copyright (c) 2004-2005 Daniel Bahna (daniel.bahna@gmail.com)

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Released under the GNU General Public License
*/

define('HEADING_TITLE_OPT', 'Сопутствующие товары');
define('HEADING_TITLE_VAL', 'Значения');
define('HEADING_TITLE_ATRIB', 'Сопутствующие товары');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Название');
define('TABLE_HEADING_ORDER', 'Сортировка');
define('TABLE_HEADING_OPT_VALUE', 'Значения');
define('TABLE_HEADING_OPT_PRICE', 'Цена');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Префикс');
define('TABLE_HEADING_ACTION', 'Действие');
define('TABLE_HEADING_DOWNLOAD', 'Скачать товар:');
define('TABLE_TEXT_FILENAME', 'Имя файла:');
define('TABLE_TEXT_MAX_DAYS', 'Срок дней:');
define('TABLE_TEXT_MAX_COUNT', 'Максимальное количество скачиваний:');

define('TEXT_WARNING_OF_DELETE', 'Товар связан с другим товаром - это не безопасно для его удаления.');
define('TEXT_OK_TO_DELETE', 'Товар не связан с другим товаром - это безопасно для его удаления.');
define('TEXT_OPTION_ID', 'ID');
define('TEXT_OPTION_NAME', 'Имя');
define('TEXT_CONFIRM_DELETE_ATTRIBUTE','Нажмите кнопку ОК, чтобы удалить:\n\n\t%s\n\n из списка Сопутствующих товаров для:\n\n\t%s.\n\t');
define('TEXT_VERSION_CONTROL', '4.0');

?>